
    html, body {
      margin:0;
      padding:0;
      width:100%;
      height:100%;
      font-family: 'Roboto', sans-serif; /* Fonte aplicada */
      background:#f0f0f0;
      
    }

    /* Container centralizado */
    .container {
      max-width:980px;
      margin:0 auto;
    }
    

    * {
      margin: 10;
      padding: 0;
      box-sizing: border-box;
      font-family: Arial, sans-serif;
    }

    .navbar {
      width: 100%;
      background: #FFFFFF;
    }

    /* CONTAINER QUE CONTROLA A LARGURA */
    .navbar-container {
      max-width: 1090px;
      margin: 0 auto;
      padding: 15px 20px;
      display: flex;
      align-items: center;
      justify-content: space-between;
    }

    .logo img {
      height: 80px;
    }

    .menu a {
      color: #4C94B9;
      text-decoration: none;
      margin: 0 15px;
    }

    .menu a:hover {
      color: #414141;
    }

    .social a {
      color: #4C94B9;
      margin-left: 15px;
      font-size: 40px;
    }

    /* Cores oficiais */
    .social .instagram  { color: #4C94B9; }
    .social .whatsapp   { color: #4C94B9; }


    .social a.instagram:hover {
      color: #a71344; /* cor oficial Instagram */
    }

    .social a.whatsapp:hover {
      color: #139743; /* cor oficial WhatsApp */
    }
  
    /* BOTÃO HAMBURGUER */

    
    .menu-toggle {
      display: none; /* continua escondido no desktop */
      flex-direction: column;
      background: #4C94B9;          /* PRETO */
      padding: 12px;             /* AUMENTA o tamanho do botão */
      border-radius: 7px;
      border: none;
      cursor: pointer;
      z-index: 1001;
      
    }

    /* BARRAS DO HAMBURGUER (ajustadas para acompanhar o tamanho) */

    /* ✅ RESOLUÇÃO DO SPAN */
    .menu-toggle span {
      display: block;           /* ESSENCIAL */
      width: 20px;
      height: 2px;
      background-color: #fff;   /* contraste */
      margin: 4px 0;
      padding: 0;
    }



    .logo2 {
      height:120px;   /* altura fixa */
      width:auto;    /* mantém proporção da imagem */
      }

    .banner {
        width:100%;          /* ocupa toda a largura */
        height:700px;        /* ocupa toda a altura da tela */
        background:url('/_img/banner-frutus-inicio.jpg') center/cover no-repeat;
        display:flex;
        align-items:center;
        justify-content:center;
        color:#fff;
        text-align:center;
        flex-direction: column;   /* coloca o título e o botão em coluna */

    }

    .banner h1 {
        font-size: 54px;
        font-weight: 500;
        color:#fff;
        text-align:center;
        padding: 10px;
    }

    /* Conteúdo centralizado dentro do banner */
    .banner .inner {
        max-width:1090px;    /* limite de largura do conteúdo */
        margin:0 auto;
        padding:0 1rem;
        }

    /* Seções */
    .quem-somos { 
      color: #C28857;
      
      background:
              linear-gradient(
                  rgba(255, 255, 255, 0.5),  /* controla a opacidade */
                  rgba(255, 255, 255, 0.5)
              ),
              url("/_img/fundo-verde2.jpg");

      background-size: cover;       /* cobre toda a área */
      background-position: center;  /* centraliza a imagem */
      background-repeat: no-repeat; /* evita repetição */
      padding: 4rem 1.8rem;             /* espaço interno */
      color: #fff;                  /* texto branco (opcional) */
    }



    .missao-valores .container { 
      background:#C28857; 
      padding:0px; 
    }


    .containerextra { 
      margin-top: 30px;
      background:#FCBA63; 
      padding: 25px;
      border-radius: 20px;
      font-size: 22px;
      height: 100px;
      text-align: justify;
      color: #916038;
    }

    .containerextra b { 

      font-size: 22px;

    }


    .quem-somos .container { 
      background:#96AD78; 
      padding: 0px;
      border-radius: 20px;
    }
   .quem-somos2 { 
      font-weight: 600;
      color: #ffdb86;
      font-size: 20px;

    }

    .quemsomos { 
      text-align: justify;
      line-height: 1.5;
      color: #F9F9F9;
      padding: 10px 20px 30px 20px;
      
    }
    .missao-valores { 
      background:#C28857; 
      padding:3rem 1.8rem; 
      color: #F9F9F9;
    }

    .missao-valores .container { 
      background:#C28857; 
      padding:0px; 
    }


    .missaovalores { 
      background:#F9F9F9; 
      padding: 20px;
      border-radius: 20px;
      margin-bottom:2rem; 
      text-align: justify;
      line-height: 1.5;
      color: #C28857;  
      
    }

   .area-atuacao { 
      background:#4C94B9; 
      padding:3rem 1.8rem;
      color: #FFFFFF;
    }
    
    .area-atuacao-accordion { 
      display: flex;
      justify-content: center;   /* centraliza horizontalmente */
      align-items: center;       /* centraliza verticalmente */
      min-height: 0vh;         /* ocupa toda a altura da tela */
      padding:50px 30px;
      color: #FFFFFF;


      background:
              linear-gradient(
                  rgba(255, 255, 255, 0.5),  /* controla a opacidade */
                  rgba(255, 255, 255, 0.5)
              ),
              url("/_img/fundo-color2.jpg");

      background-size: cover;       /* cobre toda a área */
      background-position: center;  /* centraliza a imagem */
      background-repeat: no-repeat; /* evita repetição */
      padding: 4rem 1.8rem;             /* espaço interno */


    
    }
    .areaatuacao { 
      text-align: justify;
      line-height: 1.5;
      font-size: 21px;
      color: #FFFFFF;  
      
      
    }

    #profiles-karina { 
      margin: 0 auto;
      padding: 0px;
      background:#FFFFFF; 
      padding:3rem 1.8rem; 
    }

    #profiles-karina .container2 { 
      padding: 0px;
      max-width: 980px;     
      margin: 0 auto;
      background: #FFFFFF;
      text-align: center;

    }

    #profiles-quezia { 
      margin: 0 auto;
      padding: 0px;
      background:#FFFFFF; 
      padding:1rem 1.8rem; 
    }

    #profiles-quezia .container2 { 
      padding: 0px;
      max-width: 980px;     
      margin: 0 auto;
      background: #FFFFFF;
      text-align: center;

    }

    .section { padding:3rem 2rem; text-align:center; }
    .missao-valores-grid { display:grid; grid-template-columns:repeat(auto-fit,minmax(190px,1fr)); gap:2rem; }
    .card { border:1px solid #ddd; padding:16px; border-radius:30px; }
    .card h1 {
      margin-top: 0px;
      font-size: 22px;
    }
    .card h3 {
      font-size: 16px;
      margin-top: -10px;
      font-weight: 400;
      height: 120px;
    }
    
   .banner .cta {
      display: inline-block;
      padding: 20px 40px;
      border-radius: 90px;
      background: #ffc402;
      color: #494949;
      font-weight: 700;
      font-size: 26px;
      text-decoration: none;

 
    }

    .banner .cta:hover {
      transform: translateY(-2px);
      box-shadow: 0 12px 24px #a37d00;
    }

    .area-atuacao-accordion .ctaatuacao {
      padding: 10px 20px;
      margin-left: 20px;
      border-radius: 90px;
      background: #ffc402;
      color: #494949;
      font-weight: 400;
      font-size: 14px;
      text-decoration: none;
      text-transform: none !important;
      

 
    }

    .area-atuacao-accordion .ctaatuacao:hover {
      transform: translateY(-2px);
      box-shadow: 0 12px 24px #a37d00;
      text-transform: none;
    }

    
    /*.cta { background:#007BFF; color:#fff; padding:1rem 2rem; border:none; border-radius:5px; cursor:pointer; }*/


    .depoimentos { background:#f9f9f9; padding:3rem 2rem; }
    .depoimento { margin-bottom:2rem; font-style:italic; }

            /* Botão seta */
    #btnTopo {
      position: fixed;
      bottom: 30px;
      right: 30px;
      display: none; /* escondido por padrão */
      background: #4C94B9;
      color: #fff;
      border: none;
      padding: 10px 16px;
      border-radius: 50%;
      cursor: pointer;
      font-size: 20px;
      transition: background 0.3s;
    }

    #btnTopo:hover {
      background: #275a74;
    }



    .accordion {
      width: 100%;              /* largura fixa */
      border: 1px solid #dfdfdf; /* borda azul */
      padding:0px;
      background: #4C94B9;
      border-radius: 20px;
      margin-top: 20px;

    }

    .accordion h2, .areaatuacao, .areaatuacao2 {
      padding-top: 25px;
      padding-left: 25px;
      padding-right: 25px;
    } 

    .accordion-item {
      padding: 5px;
      text-align: justify;
      line-height: 1.5;
      color: #707070;
      
    }

    .accordion-header {
      background: #FFFFFF;
      color: #4C94B9;
      padding: 20px;
      cursor: pointer;
      font-weight: bold;
      transition: background 0.2s;
      margin-left: 20px;
      margin-right: 20px;
 
    }


   .accordion-item2 {
      padding: 5px;
      text-align: justify;
      line-height: 1.5;
      color: #FFFFFF;
      
    }

    .accordion-header2 {
      background: #C28857;
      color: #FFFFFF;
      padding: 20px;
      font-size: 25px;
      font-weight: bold;
      margin-left: 20px;
      margin-right: 20px;
      border-radius: 0px 0px 20px 20px;
 
    }

    .accordion-header::before {
      content: "➤ "; /* seta */
      color: #4C94B9; /* cor da seta */
      font-size: 14px; /* tamanho da seta */
      margin-right: 10px;
    }


    .accordion-header:hover {
      background: #FFFFFF;
    }

    .accordion-content {
      display: none;
      padding: 20px;
      background: #FFFFFF;
      margin-left: 20px;
      margin-right: 20px;
    }

    .accordion-content .content-wrapper {
      display: flex;
      align-items: flex-start;
      gap: 10px;
      
      
    }


    .accordion-content .content-wrapper .cta {
      display: inline-block;
      padding: 10px 20px;
      margin-top: 20px;
      border-radius: 90px;
      margin-left: 20px;
      background: #4C94B9;
      color: #FFFFFF;
      font-weight: 400;
      font-size: 14px;
      text-decoration: none;
 
    }

    .accordion-content .content-wrapper .cta:hover {
      transform: translateY(-2px);
      box-shadow: 0 12px 24px #356b86;
    }


    .accordion-content img {
      max-width: 40%; /* reduzindo tamanho da foto */
      border-radius: 8px;
      box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    }

    .accordion-content .details {
      flex: 1;

    }

    .accordion-content .details p {
      margin-top: -2px;
      margin-left: 20px;

    }

    .accordion-content .details h3 {
      margin-top: 0;
      color: #4C94B9;
    }

    .active .accordion-content {
      display: block;
      animation: fadeIn 0.4s ease-in-out;
      padding-top: revert-layer;
    }


    .container {
      width: 100%;
    }

    .container2 {
      display: flex;
      width: 100%;
      background-color: #f0f0f0;
    }

    .profiles h2 {
      font-size: 28px;
      margin-top: 50px;
      font-weight: 700;
      color:#C28857;
      text-align: justify;
      background: #f0f0f0;  
    }

    .profiles #titulodirecao {
      font-size: 28px;
      margin-top: 50px;
      font-weight: 700;
      color:#C28857;
      text-align: justify;
      background: #f0f0f0;  
    }

    .profiles-quezia #titulocoordenacao {
      font-size: 28px;
      margin-top: 50px;
      font-weight: 700;
      color:#C28857;
      text-align: justify;
      background: #FFFFFF;  
    }

    .coluna1 {
      width: 30%;
      display: flex;
      flex-direction: column;
      margin-right: 10px;
    }
    .linha {
       padding: 10px;
    }
    .coluna2 {
      width: 100%;
      display: flex;
      flex-direction: column;
      margin-right: 10px;
    }

    .coluna2 h2 {
      margin-top:50px;
      font-size: 28px;
      font-weight: 700;
      color:#C28857;
      text-align: justify;
      background: #f0f0f0;  
    }

    .coluna2 h4 {
      margin-top:10px;
      margin-bottom: 10px;
      font-size: 18px;
      font-weight: 700;
      color:#C28857;
      text-align: justify;
      background: #f0f0f0;  
    }

    .coluna2 p {
      font-size: 16px;
      margin-top: -35px;
      font-weight: 400;
      color:#5a5a5a;
      text-align: justify;
      line-height: 1.5;
      background: #f0f0f0;  
    }

    .colunak {
      width: 100%;
      display: flex;
      flex-direction: column;
      margin-right: 10px;
    }
    .colunak h2 {
      margin-top:0px;
      font-size: 28px;
      font-weight: 700;
      color:#C28857;
      text-align: justify;
      background: #FFFFFF;  
      
    }

    .colunak h4 {
      margin-top:10px;
      margin-bottom: 10px;
      font-size: 18px;
      font-weight: 700;
      color:#C28857;
      text-align: justify;
      background: #FFFFFF;  
    }

    .colunak p {
      font-size: 16px;
      margin-top: -35px;
      font-weight: 400;
      color:#5a5a5a;
      text-align: justify;
      line-height: 1.5;
      background: #FFFFFF;  
    }

    .colunaq {
      width: 100%;
      display: flex;
      flex-direction: column;
      margin-right: 10px;
    }
    .colunaq h2 {
      margin-top:35px;
      font-size: 28px;
      font-weight: 700;
      color:#C28857;
      text-align: justify;
      background: #FFFFFF;  
    }

    .colunaq h4 {
      margin-top:10px;
      margin-bottom: 10px;
      font-size: 18px;
      font-weight: 700;
      color:#C28857;
      text-align: justify;
      background: #FFFFFF;  
    }

    .colunaq p {
      font-size: 16px;
      margin-top: -35px;
      font-weight: 400;
      color:#5a5a5a;
      text-align: justify;
      line-height: 1.5;
      background: #FFFFFF;  
    }


    .coluna2 .curriculolates {
      font-size: 18px;
      margin-top: -20px;
      font-weight: 400;
      color:#C28857;
      text-align: justify;
      line-height: 1.5;
      background: #f0f0f0;  
    }

    .coluna2 .curriculolates a {
      text-decoration: none;
      color:#C28857;
      text-align: justify;
 
    }

    .linha .img1 {
      width: 250px;
      height: 250px;
      object-fit: cover;
      border-radius: 8px;
      margin-right: 20px;
      margin-top:40px;
    }

    .linhak .img1 {
      width: 250px;
      height: 250px;
      object-fit: cover;
      border-radius: 8px;
      margin-right: 20px;
      margin-top:10px;
    }

    .inner .social-icons {
      font-size: 2.3rem;
      transition: color 0.3s ease;
      gap: 25px;
    }

    /* Cores oficiais */
    .social-icons .instagram  { color: #4C94B9; }
    .social-icons .whatsapp   { color: #4C94B9; }


    .inner .social-icons a.instagram:hover {
      color: #a71344; /* cor oficial Instagram */
    }

    .inner .social-icons a.whatsapp:hover {
      color: #139743; /* cor oficial WhatsApp */
    }



    .coluna1 .social-icons {
      display: flex;
      justify-content: center; /* centraliza horizontalmente */
      gap: 25px;
  
    }

    .coluna1 .social-icons a {
      font-size: 2.3rem;
      color: #4C94B9;
      transition: color 0.3s ease;
      gap: 25px;
    }

    .coluna1 .social-icons a.instagram:hover {
      color: #E1306C; /* cor oficial Instagram */
    }

    .coluna1 .social-icons a.whatsapp:hover {
      color: #25D366; /* cor oficial WhatsApp */
    }

    .profiles {
      max-width: 980px;
      margin: 0 auto;
      padding: 0px;
      background:#f0f0f0; 
    }
  


    /* Rodapé */
    footer { background:#FFFFFF; color:#445331; width:100%; padding-top: 20px;}
    footer .inner { max-width:900px; margin:0 auto; padding:1.5rem; text-align:center; }

    .footer .footer-content {
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 2rem;
    }


    .footer .footer-endereco {
        text-align: left;
        color: #445331;
        font-size: 16px;
    }

    .footer .social-icons {
      display: flex;
      justify-content: center; /* centraliza horizontalmente */
      gap: 20px;
    }

    
    .footer .social-icons a {
        color: #445331;
        font-size: 2.3rem;
        transition: color 0.3s ease;
    }

    .footer .social-icons a:hover .fa-instagram {
        color: #E1306C; /* rosa Instagram */
    }

    .footer .social-icons a:hover .fa-whatsapp {
        color: #25D366; /* verde WhatsApp */
    }


    .footer-redes {
        text-align: right;
        color: #445331;
    }

    .titulo-redes {
        margin-bottom: 0.8rem;
        font-size: 14px;
    }

    .redes-icons a {
        margin-left: 15px;
        color: #445331;
    }

    .redes-icons a:hover {
        opacity: 0.8;
    }


    /* Seções */
    .trabalhe-conosco { 
      color: #C28857;
      
      background:
              linear-gradient(
                  rgba(255, 255, 255, 0.5),  /* controla a opacidade */
                  rgba(255, 255, 255, 0.5)
              ),
              url("/_img/fundo-verde2.jpg");

      background-size: cover;       /* cobre toda a área */
      background-position: center;  /* centraliza a imagem */
      background-repeat: no-repeat; /* evita repetição */
      padding: 4rem 2.8rem;             /* espaço interno */
      color: #fff;                  /* texto branco (opcional) */
    }

    .trabalhe-conosco .container { 
      background:#96AD78; 
      padding: 0px;
      border-radius: 20px;
      justify-content: center; /* horizontal */
      width: 100%;   
      display: flex;

    }

    .trabalheconosco { 
      line-height: 1.5;
      color: #F9F9F9;
      padding: 10px 20px 0px 20px;   
      justify-content: center;
      align-items: center;
      margin: 0 auto;

      
    }

    
   .trabalheconosco .botaocta {

      margin-top: 20px;

   }

   .trabalheconosco h2 {

      margin-top: 20px;

   }


   .trabalheconosco .bcta {
      
      padding: 10px 20px;
      border-radius: 90px;
      border: 0;
      background: #ffc402;
      color: #494949;
      font-weight: 700;
      font-size: 18px;
      text-align: center;
      text-decoration: none;
      display: block;
      margin: 0 auto;
      width: fit-content;

    }
    .trabalheconosco .bcta:hover {
      transform: translateY(-2px);
      box-shadow: 0 12px 24px #a37d00;
    }

    
    .trabalhe-conosco > div {
      display: flex;
      justify-content: center; /* horizontal */
    }


    .trabalhe-conosco > div .form-sofri {

      width: 40%;
      font-size: 14px;
      color: #000;
      background-color: white;
      border: 1px solid #f3f3f3;
      border-radius: 6px;
      padding: 10px;
      display: flex;
      justify-content: center; /* horizontal */
      /* centralização horizontal */
      margin: 30px auto -20px auto;

      max-width: 400px;      /* ajuste se necessário */
      height: 40px;
      padding: 5px;
      box-sizing: border-box;
      color: #777879;

    }

    
    .trabalhe-conosco > div .form-sofri:hover {
      border-color: #999;
      background-color: #f9f9f9;
    }



    .como-chegar {
      display: flex;
      align-items: center;
      padding: 60px 50px;
      color: #FFFFFF;
      background-color: #FFFFFF;

    }
        
    .como-chegar-wrapper {
      display: flex;
      gap: 50px;
      align-items: center;
      background-color: #4C94B9;
      padding: 30px;
      border-radius: 20px;

    }

    .mapa iframe {
      
      width: 550px;
      height: 380px;
      border-radius: 16px


    }

    .info {
      max-width: 300px;
      text-align: center;
    }

    .info h2 {
      margin-bottom: 15px;
      text-align: center;
    }

    .info h4 {
      margin-bottom: 25px;
      font-weight: 400;
      line-height: 1.6;
      text-align: center;
    }

    /* CTA (mantive seu estilo base) */
    .cta {
      display: inline-block;
      padding: 10px 20px;
      border-radius: 90px;
      background: #ffc402;
      color: #494949;
      font-weight: 700;
      font-size: 18px;
      text-align: center;
      text-decoration: none;
    }


    .cta:hover {
      transform: translateY(-2px);
      box-shadow: 0 12px 24px #a37d00;
    }


    
    .menu-toggle {
      display: none;
    }

    /* Responsividade */


    @media(max-width:768px){

    .containerextra b { 

      font-size: 19px;

    }



    .menu-toggle {
      display: flex;
     
      
    }

    .menu {
      position: absolute;
      top: 70px;
      left: 0;
      width: 100%;
      background: #C28857;
      display: none;
      flex-direction: column;
      text-align: center;
      padding: 20px 0;
      margin-top: 40px;
      height: 350px;
    }

    .menu a {
      margin: 15px 0;
      font-size: 18px;
      color: #FFF;
    }

    .menu.active {
      display: flex;
      color: #000;
    }

    .social {
      display: none;
    }

  

    .trabalhe-conosco {
    color: #C28857;
    background: linear-gradient(rgba(255, 255, 255, 0.5), /* controla a opacidade */ rgba(255, 255, 255, 0.5)), url(/_img/fundo-verde2.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 4rem 1.8rem;
    color: #fff;
    }


    .trabalhe-conosco > div {
      display: flex;
      justify-content: center; /* horizontal */
    }


    .trabalhe-conosco > div .form-sofri {

      width: 90%;
      font-size: 14px;
      color: #000;
      background-color: white;
      border: 1px solid #f3f3f3;
      border-radius: 6px;
      padding: 10px;
      display: flex;
      justify-content: center; /* horizontal */
      /* centralização horizontal */
      margin: 30px auto -20px auto;

    }



      .como-chegar-wrapper {
        flex-direction: column;
      }

      .mapa iframe {
        width: 100%;
        height: 320px;
      }

      .como-chegar {
        display: flex;
        align-items: center;
        padding: 30px;
        color: #FFFFFF;
        background-color: #FFFFFF;

      }

      .como-chegar-wrapper {
        display: flex;
        gap: 50px;
        align-items: center;
        background-color: #4C94B9;
        padding-left: 25px;
        border-radius: 20px;

      }

      .containerextra {
          margin-top: 30px;
          background: #FCBA63;
          padding: 25px;
          border-radius: 20px;
          font-size: 22px;
          height: 135px;
          text-align: justify;
          color: #916038;
          height: 160px;
      }

      .container {
        flex-direction: column;
      }

      .container2 {
        flex-direction: column;
      }

      .coluna1, .coluna2, .colunak .colunaq {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 10px;
      }

    .coluna2 h2 {
      margin-top:0px;
      font-size: 24px;
      font-weight: 700;
      color:#C28857;
      text-align: justify;
      background: #f0f0f0;  
    }

    .coluna2 h4 {
      margin-top:5px;
      font-size: 18px;
      font-weight: 700;
      color:#C28857;
      text-align: justify;
      background: #f0f0f0;  
    }


    .colunak h2 {
      margin-top:50px;
      font-size: 24px;
      font-weight: 700;
      color:#C28857;
      text-align: left;
      background: #FFFFFF;  
    }

    .colunaq h2 {
      margin-top:50px;
      font-size: 24px;
      font-weight: 700;
      color:#C28857;
      text-align: left;
      background: #FFFFFF;  
    }

    .linha {
      flex: 1;
      padding: 10px;
      display: flex;              /* ativa flexbox */
      justify-content: center;    /* centraliza horizontalmente */
      align-items: center;        /* centraliza verticalmente */
    }

    .linha .img1 {
      width: 250px;
      height: 250px;
      object-fit: cover;
      border-radius: 8px;
      margin: 0; /* remove margens extras */
      margin-top: 40px;
    }

    .linhak .img1 {
      width: 250px;
      height: 250px;
      margin-top: 40px;
      object-fit: cover;
      border-radius: 8px;
      margin: 0; /* remove margens extras */
    }

    nav {
        background: #fff;
        color: #fff;
        width: 100%;
        padding-top: 20px;
        height: 200px;
    }


      nav ul { flex-direction:column; display:none; background:#4C94B9; width:100%;}
      nav ul li { margin:1rem 0; text-align:center; }
      nav ul li a {
        color:#FFFFFF;
        text-decoration:none;
      }
              
      .menu-toggle { display:block; color: #4C94B9; margin-left: 0px;  }
      nav.active ul { display:flex; height: 320px; z-index: 10;}


    .missaovalores { 
      background:#F9F9F9; 
      padding: 20px;
      border-radius: 20px;
      margin-bottom:2rem; 
      text-align: justify;
      line-height: 1.5;
      color: #C28857;  
      
    }


    .card h3 {
      font-size: 16px;
      margin-top: -20px;
      font-weight: 400;
      height: 80px;
    }


    .accordion {
      width: 100%;
      border: 1px solid #dfdfdf;
      padding: 0px;
      background: #4C94B9;
      border-radius: 20px;

    }

    .accordion h2, .areaatuacao {
      padding-top: 25px;
      padding-left: 25px;
      padding-right: 25px;
    } 

    .accordion-content img {
      max-width: 100%; /* reduzindo tamanho da foto */
      border-radius: 8px;
      box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    }

    .accordion-content .content-wrapper {
      flex-direction: column; /* empilha imagem e texto */
      align-items: center;
    }

    .accordion-content .content-wrapper .cta {
      display: block;
      padding: 10px 20px;
      border-radius: 90px;
      margin: 0 auto;   /* centraliza horizontalmente */
      background: #4C94B9;
      color: #FFFFFF;
      font-weight: 400;
      font-size: 14px;
      text-decoration: none;
      text-align: center;
    }

    .accordion-content .content-wrapper img,
    .accordion-content .details {
      flex: none;
      width: 100%; /* cada um ocupa toda largura */
    }

    .accordion-content .details p {
      font-size: 14px;
      padding-top: 20px;
      line-height: 1.4;
      text-align: justify;
      margin-left: 0;

      
    }


    #btnTopo {
      position: fixed;
      bottom: 30px;
      right: 30px;
      display: none; /* escondido por padrão */
      background: #4C94B9;
      color: #fff;
      border: none;
      padding: 10px 15px;
      border-radius: 50%;
      cursor: pointer;
      font-size: 20px;
      transition: background 0.3s;
    }

    .profiles {
      max-width: 980px;
      margin: 0 auto;
      padding: 0px;
      background:#f0f0f0; 
      padding-left: 30px;   /* Espaço à esquerda */
      padding-right: 30px;  /* Espaço à direita */

    }

    .profiles-karina {
      max-width: 980px;
      margin: 0 auto;
      padding: 0px;
      padding-left: 30px;   /* Espaço à esquerda */
      padding-right: 30px;  /* Espaço à direita */

    }

    .profile {
      display: flex;
      align-items: center;
      margin-bottom: 0px;
      background: #f0f0f0; 
      height: 400px;     
      margin-top: 0px;
    }

    .profiles h2 {
      font-size: 28px;
      margin-top: 50px;
      font-weight: 700;
      height: 50px;
      color:#C28857;
      text-align: left;
      background: #f0f0f0;  
    }

   
    .profile {
      flex-direction: column;
      text-align: center;
    }

    .profile img {
      margin: 0px 0px 0px 0px;
    }

    .titulo-redes {
        margin-bottom: 0.8rem;
        font-size: 12px;
    }



  .footer-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 20px;
  }


  .footer .footer-endereco {
   text-align: center;
   color: #445331;
   font-size: 14px;
 }


  .footer-endereco img.logo2 {
    max-width: 180px;
    margin: 0 auto 10px;
    display: block;
  }

  .footer-endereco img.logo3 {
    max-width: 200px;
    margin: 0 auto 10px;
    display: block;
  }

  .footer-redes {
    width: 100%;
    text-align: center;
  }

  .footer .social-icons {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 10px;
  }

  .footer .social-icons a {
    font-size: 32px;
  }

  .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 10px;
    padding: 15px;
  }

  .inner img {
    margin-top: 5px;
  }


  .como-chegar {
    display: flex;
    align-items: center;
    padding: 60px 30px;
    color: #FFFFFF;
    background-color: #FFFFFF;
  }

  .trabalhe-conosco > div .form-sofri {
      width: 100%;
  }
}


@media only screen and (min-width: 790px) and (max-width: 1200px) {

.mapa iframe {
  
  width: 300px;
  height: 380px;
  border-radius: 16px

}  

.profiles #titulodirecao {
  margin-top: 40px;
  margin-left: 30px;
  font-size: 26px;
  font-weight: 600;
  color: #C28857;

}  

.profiles-quezia #titulocoordenacao {
  font-size: 28px;
  margin-left: 25px;
  margin-top: 50px;
  font-weight: 700;
  color:#C28857;
  text-align: justify;
  background: #FFFFFF;  
}

.logo {
    height: 60px;
    width: auto;
}


.logo2 {
    height: 120px;
    width: auto;
    margin-left: 20px;
}

.logo3 {
    height: 55px;
    width: auto;
    margin-left: 20px;
}
.footer .social-icons {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-right: 20px;
}

.titulo-redes {
    margin-bottom: 0.8rem;
    font-size: 14px;
    margin-right: 20px;
}

.linha .img1 {
    width: 250px;
    height: 250px;
    object-fit: cover;
    border-radius: 8px;
    margin-right: 20px;
    margin-top: 40px;
    margin-left: 20px;
}

.coluna2 {
    width: 58%;
    padding: 0px;
    padding-bottom: 0px;
    margin-left: 55px;
}

.colunak {
    width: 63%;
    padding: 0px;
    padding-bottom: 0px;
    margin-left: 43px;

}

.colunaq {
    width: 63%;
    padding: 0px;
    padding-bottom: 0px;
    margin-left: 43px;

}

  .trabalhe-conosco > div .form-sofri {
      width: 100%;
  }


}


@media(min-width:1201px) {



.profiles #titulodirecao {
  margin-top: 40px;
  margin-left: 30px;
  font-size: 26px;
  font-weight: 600;
  color: #C28857;

}  

.profiles-quezia #titulocoordenacao {
  font-size: 28px;
  margin-left: 25px;
  margin-top: 50px;
  font-weight: 700;
  color:#C28857;
  text-align: justify;
  background: #FFFFFF;  
}

.logo2 {
    height: 120px;
    width: auto;
    margin-left: 20px;
}

.logo3 {
    height: 55px;
    width: auto;
    margin-left: 20px;
}

.footer .social-icons {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-right: 20px;
}

.titulo-redes {
    margin-bottom: 0.8rem;
    font-size: 14px;
    margin-right: 20px;
}

.linha .img1 {
    width: 250px;
    height: 250px;
    object-fit: cover;
    border-radius: 8px;
    margin-right: 20px;
    margin-top: 40px;
    margin-left: 20px;
}

.linhak .img1 {
    width: 250px;
    height: 250px;
    object-fit: cover;
    border-radius: 8px;
    margin-right: 20px;
    margin-top: 10px;
    margin-left: 31px;
}

.coluna2 {
    width: 58%;
    padding: 0px;
    padding-bottom: 0px;
    margin-left: 51px;
}

.colunak {
    width: 58%;
    padding: 0px;
    padding-bottom: 0px;
    margin-left: 53px;

}

.colunaq {
    width: 58%;
    padding: 0px;
    padding-bottom: -10px;
    margin-left: 53px;

}

}